How to install libstoken-dev on Debian 9 (Stretch)